usbguard-dbus(8)
================
:doctype: manpage


== NAME
usbguard-dbus - USBGuard D-Bus interface service


== SYNOPSIS
usbguard-dbus [OPTIONS]


== DESCRIPTION
The usbguard-dbus component exposes a D-Bus interface to a running instance of *usbguard-daemon(8)*.


== OPTIONS
*-s, --system*::
    Listen on the system bus.

*-S, --session*::
    Listen on the session bus.

*-h, --help*::
    Show the help/usage screen.


== SEE ALSO
link:usbguard.1.adoc#name[usbguard(1)]


include::footer.adoc[]
